className=com.starquest.sqdr.apply.kafka.KafkaConfluentAvroProcessor

# ------------------------------------------------------------------------ #
# > Processor properties 
# ------------------------------------------------------------------------ #

## > Confluent Platform information
confluent.platform.enable=true
confluent.kafka.cluster.rest.endpoint=http://172.19.45.56:8082
confluent.kafka.cluster.id=Amf1XJYlTrGAZYrLrlyTmw

## > Other properties
# isNotInputted=false
# isValidateDuplicateTopic=false
topic=test.{1}.{2}
topic.replication_factor=1
# topic.partitions_count=1

# ------------------------------------------------------------------------ #
# > Overwrite Kafka Producer configs:
# > https://kafka.apache.org/documentation/#producerconfigs
# ------------------------------------------------------------------------ #

bootstrap.servers=http://172.19.45.56:9092
schema.registry.url=http://172.19.45.56:8081